:root {
    --e-global-color-d49ac81: #fe3fad !important;
    --e-global-color-secondary: #fe3fad !important;
    --e-global-color-d49ac81-dev: #fe3fad;
    --e-global-color-secondary-dev: #fe3fad;
    --e-global-color-435bebe-dev: #FAE9E9;
}

.uxtitle.uxs1 span {
    background: #fe3fad;
    padding: 0 8px;
}

.uxtitle.uxs1 span.ux2 {
    background: #cbebc2;
    color: #3bbf15;
}

.uxlogo {
    max-width: 80px;
}

@media (min-width:1000px) {
    .uxlogo {
        position: absolute;
        top: -35px;
        left: 0;
        max-width: 120px;
    }
}


/****/

.elementor-kit-9 button,
.elementor-kit-9 input[type="button"],
.elementor-kit-9 input[type="submit"],
.elementor-kit-9 .elementor-button {
    border-width: 0 !important;
    background-color: #fe3fad !important;
    color: #fff !important;
}

.elementor-kit-9 button:hover,
.elementor-kit-9 input[type="button"]:hover,
.elementor-kit-9 input[type="submit"]:hover,
.elementor-kit-9 .elementor-button:hover {
    background: #ef339f !important;
}

.elementor-kit-9 h2,
.elementor-kit-9 h3,
.elementor-kit-9 h4,
.elementor-kit-9 h5 {
    color: #fe3fad !important;
}


/*.elementor-kit-9 h6 {*/

body .elementor-2 .elementor-icon-box-title {
    /*margin-bottom: 7px;*/
    color: var( --e-global-color-secondary-dev) !important;
}

body .elementor-2 .elementor-icon-box-title {
    color: var( --e-global-color-secondary-dev) !important;
}

body .elementor-2 .elementor-view-stacked .elementor-icon {
    background-color: var( --e-global-color-secondary-dev) !important;
    /*fill: var( --e-global-color-text );
	color: var( --e-global-color-text );*/
}

body .elementor-2 .elementor-view-stacked .elementor-icon svg {
    fill: #fe3fad !important;
}

body .elementor-2 .elementor-icon-list-icon svg {
    fill: var( --e-global-color-secondary-dev) !important;
    /*transition: fill 0.3s;*/
}

body .elementor-96 .elementor-social-icon {
    background-color: var( --e-global-color-d49ac81-dev) !important;
}

body .elementor-96 .elementor-nav-menu--main .elementor-item:hover,
body .elementor-96 .elementor-nav-menu--main .elementor-item.elementor-item-active,
body .elementor-96 .elementor-nav-menu--main .elementor-item.highlighted,
body .elementor-96 .elementor-nav-menu--main .elementor-item:focus {
    color: var( --e-global-color-secondary-dev) !important;
    fill: var( --e-global-color-secondary-dev) !important;
}

.elementor-2 .elementor-element.elementor-element-101a1200 .elementor-testimonial__name {
    color: #fe3fad !important;
}

body .elementor-116 .elementor-element.elementor-element-1b8dbe90 .elementor-heading-title {
    color: var( --e-global-color-secondary-dev);
}

.elementor-116 .elementor-element.elementor-element-2a50cdc4 .elementor-social-icon svg {
    fill: #fff !important;
}

body .elementor-116 .elementor-element.elementor-element-2a50cdc4 .elementor-social-icon {
    background-color: var( --e-global-color-d49ac81-dev);
}

body .elementor-2 .elementor-element.elementor-element-2be724ff .elementor-cta__title {
    color: var( --e-global-color-secondary-dev);
}

.elementskit-card a {
    background-color: #cceacc !important;
    color: #175e16 !important;
}

.elementskit-card.active a {
    background: #90da90 !important;
}

.elementor-116 .elementor-element.elementor-element-45948fa1:not(.elementor-motion-effects-element-type-background),
.elementor-116 .elementor-element.elementor-element-45948fa1>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var( --e-global-color-435bebe-dev);
}

.elementor-96 .elementor-element.elementor-element-45a27d7c .elementor-social-icon svg {
    fill: #fff !important;
}

.uxfeatured-wrap .elementor-icon-box-title {
    background: #fff;
    display: inline-block;
    padding: 2px 10px;
    margin-bottom: 15px;
    transform: rotate(-2deg);
}

body .elementor-2 .elementor-element.elementor-element-101a1200 .elementor-main-swiper .swiper-slide {
    background-color: var( --e-global-color-435bebe-dev);
}

body .elementor-2 .uxlocation .elementor-view-stacked .elementor-icon {
    background-color: #fff !important;
    color: #333 !important;
}

body .elementor-2 .uxlocation .elementor-icon-box-title {
    color: #fff !important;
}

.elementor-button {
    transition: all 0.3s ease-in-out;
}

.elementor-button:hover {
    transform: scale(1.2);
}